@charset "utf-8";
/*.carpopup{
	width: 87.5%;
	position: fixed;
	z-index: 100;
	background: #fff;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}*/
.carpopup_content{
	width: 100%;
	margin-top: 15px;
}
.carpopup_content_hed{
	overflow: hidden;
	padding: 0 10px;
	margin-bottom: 10px;
}
.carpopup_content_hed span{
	display: block;
	font-size: 12px;
	line-height: 12px;
}
.cartent_hed{
	float: left;
	color: #666666;
}
.cartent_add{
	float: right;
	color: #2E58A6; 
}
.cartent_box{
	border-bottom: 1px solid #DDDDDD;
	margin-left: 10px;
}
.cartent_box li{
	float: left;
	border: 1px solid #DDDDDD;
	height: 30px;
	line-height: 30px;
	padding: 0 20px 0 10px;
	position: relative;
	margin:0 10px 10px 0;

}
.cartent_box li em{
	position: absolute;
	top: 50%;
	right:4px;
	transform: translate(-50%,0); 
	display:inline-block; 
	width:12px; 
	height:1px; 
	background:#999999;
	font-size:0; 
	line-height:0;
	vertical-align:middle;
	-webkit-transform: rotate(45deg);
}
.cartent_box li em:after { 
	content:'.'; 
	display:block; 
	width:12px; 
	height:1px; 
	background:#999999;
	-webkit-transform: rotate(-90deg);
}
.carmodels{
	margin: 10px 0 0 10px;
	border-bottom: 1px solid #DDDDDD;
}
.carmodels li{
	width: 30%;
	float: left;
	margin: 0 3.3% 10px 0;
	background: #F5F8FA;
	color: #666666;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	text-align: center;
}
.carmodels .active{
	background: #2E58A6;
	color: #fff;
}
/*发布成功*/
.releaseicon{
	display: block;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	margin:40px auto 1.8%;
	background: #F5F8FA;
	overflow: hidden;
}
.releaseicon em{
	display: block;
	width: 60px;
	height: 40px;
	margin-top: 12px;
	background: url(../images/icon.png) no-repeat;
	background-position: 14px -489px;
	background-size: 100px auto; 
}
.release_tip{
	text-align: center;
	font-size: 14px;
	color: #2E58A6;
}
.release_desbod,.release_desite{
	text-align: center;
}
.release_desbod{
	color: #222;
	font-size: 15px;
	margin-top: 30px;
}
.release_desite{
	font-size: 12px;
	color: #666666;
	margin: 10px auto 95px;
}